Bug 1007087 - Switch keyboard tooltip not translated on language selection screen
Switch keyboard tooltip not translated on language selection screen
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 17:36 EDT by Benjamín Valero Espinosa
Modified: 2013-09-18 22:39 EDT (History)
7 users (show)

See Also:
Fixed In Version: anaconda-20.17-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 22:39:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Switch keyboard button tooltip not translated (66.73 KB, image/png)
2013-09-11 17:36 EDT, Benjamín Valero Espinosa
no flags Details

  None (edit)
Description Benjamín Valero Espinosa 2013-09-11 17:36:55 EDT
Created attachment 796535 [details]
Switch keyboard button tooltip not translated

Description of problem:

On the first screen of an installation, when you can select the language to use, if you select a language (e. g. Spanish), everything in the screen gets translated to the selected language, but the tooltip for the keyboard switch doesn't get translated. Indeed this tooltip is translated in the next screen.

Moreover, the switch button doesn't work at all.

Version-Release number of selected component (if applicable):

Fedora 20 Alpha RC1 (netinst)
Comment 1 Vratislav Podzimek 2013-09-12 10:04:10 EDT
(In reply to Benjamín Valero Espinosa from comment #0)
> Created attachment 796535 [details]
> Switch keyboard button tooltip not translated
> 
> Description of problem:
> 
> On the first screen of an installation, when you can select the language to
> use, if you select a language (e. g. Spanish), everything in the screen gets
> translated to the selected language, but the tooltip for the keyboard switch
> doesn't get translated. Indeed this tooltip is translated in the next screen.
Patch for this issue sent to anaconda-patches.

> 
> Moreover, the switch button doesn't work at all.
What do you mean by "doesn't work at all"? I think it properly shows the current activated layout and if there are more layouts configured, it also properly switches between them when clicked.
Comment 2 Benjamín Valero Espinosa 2013-09-12 10:15:51 EDT
(In reply to Vratislav Podzimek from comment #1)
> > Moreover, the switch button doesn't work at all.
> What do you mean by "doesn't work at all"? I think it properly shows the
> current activated layout and if there are more layouts configured, it also
> properly switches between them when clicked.

It works only if there are more layouts configured. I understand now. So there is no bug there then.

Thanks for your help.
Comment 3 Fedora Update System 2013-09-13 21:04:10 EDT
anaconda-20.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.16-1.fc20
Comment 4 Fedora Update System 2013-09-14 13:45:42 EDT
Package anaconda-20.16-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.16-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16735/anaconda-20.16-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-16 13:46:57 EDT
anaconda-20.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.17-1.fc20
Comment 6 Fedora Update System 2013-09-18 22:39:28 EDT
anaconda-20.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.